Обход ограничений безопасности в OpenBSD OpenSSH

Дата публикации:
31.03.2008
Всего просмотров:
1403
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenBSD 4.1
OpenBSD 4.2
OpenBSD 4.3
Уязвимые версии: OpenBSD 4.1, 4.2, 4.3

Описание:
Уязвимость позволяет локальному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за ошибки в OpenSSH. Подробное описание уязвимости:
http://www.securitylab.ru/vulnerability/349347.php

URL производителя: openssh.com

Решение: Установите последнюю версию 4.9 или 4.9p1 с сайта производителя.

OpenBSD 4.1:
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.1/common/015_openssh.patch

OpenBSD 4.2:
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.2/common/010_openssh.patch

OpenBSD 4.3:
ftp://ftp.openbsd.org/pub/OpenBSD/patches/4.3/common/001_openssh.patch

или введите имя

CAPTCHA